FreeMat

- Main Page
- Related Pages

CSCH Hyperbolic Cosecant Function

Section: Mathematical Functions

# Usage

Computes the hyperbolic cosecant of the argument. The syntax for its use is

       y = csch(x)

# Internals

The `csch` function is computed from the formula

# Examples

Here is a simple plot of the hyperbolic cosecant function

    --> x1 = -pi+.01:.01:-.01;
    --> x2 = .01:.01:pi-.01;
    --> plot(x1,csch(x1),x2,csch(x2)); grid('on');